incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jürgen Schmidt <jogischm...@googlemail.com>
Subject Re: [RELEASE][3.4.1]: current status
Date Fri, 20 Jul 2012 15:47:06 GMT
On 7/20/12 9:24 AM, Jürgen Schmidt wrote:
> On 7/20/12 9:03 AM, Ji Yan wrote:
>> After QA update, I think only one release blocker, #119206# is unresolved.
>>
>> 2012/7/18 Jürgen Schmidt <jogischmidt@googlemail.com>
>>
>>> Hi,
>>>
>>> I would like to give a short update where we are with 3.4.1
>>>
>>> Open issues or issues where the release blocker flag is requested:
>>>
>>> Release blocker
>>> * #119206# presenter console does not install on r1309668
>>> The problem is currently how to trigger the installation of bundled
>>> extensions after an upgrade installation. It's under investigation...
>>>
>>> Requested release blocker
>>> * #120257# Standard Dictionary does not recognize any words.
>>> We need a verification based on Andre's last comment because we can't
>>> reproduce it.
>>>
>>
>> With DuJing's update, I think it's not release blocker at right now. We can
>> remove release blocker request flag
>>
> 
> Andre is testing and verifying a fix regarding bundled extensions. This
> will ensure that you have at least one dictionary after the described
> update scenario.
> 
> 
> 
>>
>>> * #120286# product version should be changed from 3.4 to 3.4.1
>>> We didn't add <micro> version info in all places before, especially not
>>> the system integration parts. Anyway I changed the product version in a
>>> prominent place to 3.4.1 and build a new windows version
>>> (
>>> http://people.apache.org/~jsc/signing_test/Apache_OpenOffice_incubating_3.4.1_Win_x86_install_en-US.exe
>>> ).
>>> This version is also signed with my self-signed test certificate (if
>>> somebody want to take a look on this as well, I can provide the cert
>>> info for local testing).
>>> It would be helpful if somebody else can give this version a try and can
>>> test it. Do an upgrade installation on 3.4 and check if everything works
>>> as expected.
>>>
>>
>> The test build passed, with QingLe's verification version string are all
>> changed to 3.4.1. After fix code check in, we will try to verify it in
>> other platforms.
>>
> 
> as I said I will do some more tests for Linux today
> 

still some more testing necessary. Plan is to start the build on Monday.
This build is intended to become the RC for our 3.4.1 release. Means if
no critical issues will be detected we will release it.

Juergen



Mime
View raw message